<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  {% include tracking-header.html %}

  <title>{{ page.title}} - {{site.site-name}}</title>
  <meta name="description" content="{% if page.description %}{{ page.description | truncate: 160 }}{% else %}{{ site.description }}{% endif %}">

  <link rel="canonical" href="{{ page.url | replace:'index.html','' | prepend: site.baseurl | prepend: site.url }}">
  <link rel="alternate" type="application/rss+xml" title="{{ site.title }}" href="{{ "/feed.xml" | prepend: site.baseurl | prepend: site.url }}">
  {% include falcon-header.html %}
  
  <!-- Bootstrap Modified -->
  <link rel="stylesheet" href="{{site.baseurl}}/assets/css/core/bootstrap/bootstrap.min.css" />
  <!-- Theme Stylesheet -->
  <link rel="stylesheet" href="{{site.baseurl}}/assets/css/core/theme/default.min.css" />
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" />
  <!-- DLC (Additional Tweaks) CSS -->
  {% include dlc-css.html %}
  <!-- Font -->
  <link rel="stylesheet"  href="//a-sbrw.davidcarbon.download/fonts/Open%20Sans/css.css" /> 
  <link rel="stylesheet"  href="//a-sbrw.davidcarbon.download/fonts/Josefin%20Sans/css.css" />
  <!-- Light vs Dark Themes -->
  <link rel="stylesheet" href="{{site.baseurl}}/assets/css/theme/light.min.css" media="(prefers-color-scheme: light)">
  <link rel="stylesheet" href="{{site.baseurl}}/assets/css/theme/dark.min.css" media="(prefers-color-scheme: dark)">
  <!-- JQuery -->
  <script type="text/javascript" src="{{site.baseurl}}/assets/js/core/jquery.js"></script>
  <script type="text/javascript" src="{{site.baseurl}}/assets/js/core/jquery-migrate.min.js"></script>
</head>
  <body class="{% if page.has-header == true %}home page-template page-template-page-templates page-template-page_widgetized page-template-page-templatespage_widgetized page woocommerce-no-js{% elsif page.layout == "post" %}post-template-default single single-post single-format-standard{% else %}home page-template-default page{% endif %}">
    <div class="preloader">
      <div class="preloader-inner">
        <ul><li></li><li></li><li></li><li></li><li></li><li></li></ul>
      </div>
    </div>

    <div id="page" class="site">
      <a class="skip-link screen-reader-text" href="#content">Skip to content</a>
      
      <header id="masthead" class="site-header {% if page.has-header %}has-header{% elsif page.has-video-header %}has-video{% endif %}" role="banner">
        <div class="container">
          <div class="site-branding col-md-4 col-sm-6 col-xs-12">
              <p class="site-title"><a href="/" rel="home">{{site.site-name}}</a></p>
              <p class="site-description">{{site.site-description}}</p>
          </div>
          {% include menu-header.html %}
        </div>
      </header><!-- #masthead -->
      
      {% if page.url == "/" %}
        {% include home-page-header.html %}
      {% endif %}

      {% if page.layout == "post" or page.layout == "page"%}
        <div class="header-clone"></div>
      {% endif %}
      
      <div id="content" class="site-content">
        <div class="{% if page.layout-extention %}{{page.layout-extention}}{% else %}container{% endif %}">
          <div id="primary" class="{% if page.content-extention %}{{page.content-extention}}{% else %}content-area{% endif %}">
            <main id="main" class="site-main" role="main">
              {{ content }}
            </main><!-- #main -->
          </div><!-- #primary -->
          {% if page.layout == "post" %}
            {% include widget-area.html %}
          {% endif %}
        </div>
      </div><!-- #content -->

      <div class="footer-wrapper">
        <div class="footer-info">
          <div class="container">
            <div class="footer-branding">
              <a><img class="footer-logo" src="https://cs-sbrw.davidcarbon.download/assets/img/logo-simple-colors.png" alt="SBRW Simple Color Logo"></a>
            </div>
            <div class="footer-contact">
              {% include social-footer.html %}
            </div>
          </div>
        </div>

        <footer id="colophon" class="site-footer" role="contentinfo">	
          <div class="site-info container">
            <nav id="footernav" class="footer-navigation" role="navigation">
              <div class="menu-menu-container">
                <ul id="footer-menu" class="menu">
                  {% include menu-footer.html %}
                </ul>
              </div>
            </nav><!-- #site-navigation -->
            <div class="site-copyright">
              <a href="/">🕹️ Soapbox Race World</a>
            </div>
          </div><!-- .site-info -->
          <!-- #not affiliated with Electronic Arts or the Need for Speed™ brand -->
          <center>
            <p>
              <span class="title-decoration"></span>
              This project is not affiliated with Electronic Arts or the Need for Speed™ brand in any way, shape or form. Need for Speed is a trademark of Electronic Arts.
            </p>
          </center>
          <!-- .not affiliated with Electronic Arts or the Need for Speed™ brand -->
        </footer><!-- #colophon -->
      </div>

    </div>
    {% include tracking-footer.html %}
  </body>
</html>
